name: Zep
description: >-
  Zep provides agent memory as a temporal knowledge graph, tracking not just
  what was stored but when and how it changed over time. 200ms retrieval
  latency. Particularly good for agents that need to reason about the evolution
  of facts, not just their current state. Integrates in 3 lines of code.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.getzep.com
    protocol: https
